.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389 {
padding: 0;
}
.document
{
max-width: 100%;
} #c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
padding: 0px;  } #c780 h1{color: rgba(255,255,255,0.90);text-transform: uppercase;margin-top: 0;margin-bottom: 20px;}#c780 p{color: #fff;font-size: 20px;font-weight: 600;margin-top: 0;} #c781.component_ContentDisplay_Content {
padding: 0px;  } div#c781.component_ContentDisplay_Content{width: 300px;background: #fff;padding: 25px 30px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}#c781 .plain_content{text-align: center;}#c781 .plain_content a{text-align: center;display: block;width: 170px;margin: 0 auto;height: 40px;line-height: 2.9em;background: #C5435C;color: #fff;font-family: 'Montserrat', sans-serif;font-size: 14px;font-weight: 700;margin-top: 10px;border-radius: 3px;}#c781 h4{margin-top: 0;} #c783.component_ContentDisplay_Content {
padding: 0px;  } #c783.component_ContentDisplay_Content{background: #fff;padding-bottom: 35px;}#c783 .plain_content{text-align: center;}#c783 .plain_content > div{background: #560F1D;margin-bottom: 25px;height: 150px;position: relative;}#c783 .plain_content > div > img{position:absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}#c783 h4{text-transform: uppercase;line-height: 1.2;margin-top: 0;margin-bottom: 20px;}#c783 p{color: #999;margin: 0;padding: 0 20px; } #c784.component_ContentDisplay_Content {
padding: 0px;  } #c784.component_ContentDisplay_Content{background: #fff;padding-bottom: 35px;}#c784 .plain_content{text-align: center;}#c784 .plain_content > div{background: #560F1D;margin-bottom: 25px;height: 150px;position: relative;}#c784 .plain_content > div > img{position:absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}#c784 h4{text-transform: uppercase;line-height: 1.2;margin-top: 0;margin-bottom: 20px;}#c784 p{color: #999;margin: 0;padding: 0 20px; } #c785.component_ContentDisplay_Content {
padding: 0px;  } #c785.component_ContentDisplay_Content{background: #fff;padding-bottom: 35px;}#c785 .plain_content{text-align: center;}#c785 .plain_content > div{background: #560F1D;margin-bottom: 25px;height: 150px;position: relative;}#c785 .plain_content > div > img{position:absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}#c785 h4{text-transform: uppercase;line-height: 1.2;margin-top: 0;margin-bottom: 20px;}#c785 p{color: #999;margin: 0;padding: 0 20px; } #c786.component_ContentDisplay_Content {
padding: 0px;  } #c786.component_ContentDisplay_Content{background: #fff;padding-bottom: 35px;}#c786 .plain_content{text-align: center;}#c786 .plain_content > div{background: #560F1D;margin-bottom: 25px;height: 150px;position: relative;}#c786 .plain_content > div > img{position:absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}#c786 h4{text-transform: uppercase;line-height: 1.2;margin-top: 0;margin-bottom: 20px;}#c786 p{color: #999;margin: 0;padding: 0 20px; } #c787.component_ContentDisplay_Content {
padding: 0px;  } div#c787.component_ContentDisplay_Content{max-width: 1280px;margin: 70px auto 20px;}#c787 h2{margin: 0;text-transform: uppercase;} #c793.component_ContentDisplay_Content {
padding: 0px;  } #c794.component_ContentDisplay_Content {
padding: 0px;  } #c795.component_ContentDisplay_Content {
padding: 0px;  } #c796.component_ContentDisplay_Content {
padding: 0px;  } #c797.component_ContentDisplay_Content {
padding: 0px;  } div#c797.component_ContentDisplay_Content{max-width: 1280px;margin: 70px auto 20px;}#c797 h2{margin: 0;text-transform: uppercase;} #c799.component_ContentDisplay_Content {
padding: 0px;  } #c800.component_ContentDisplay_Content {
padding: 0px;  } #c801.component_ContentDisplay_Content {
padding: 0px;  } #c802.component_ContentDisplay_Content {
padding: 0px;  } #c804.component_ContentDisplay_Content {
padding: 0px;  } #c804 .plain_content a{ font-family: 'Montserrat', sans-serif;font-size: 24px;font-weight: 700;} #c806.component_ContentDisplay_Content {
padding: 0px;  } #c806 .plain_content a
{ font-family: 'Montserrat', sans-serif;
font-size: 20px;
font-weight: 400;
} #c807.component_ContentDisplay_Content {
padding: 0px;  } #c807 .plain_content a{ font-family: 'Montserrat', sans-serif;font-size: 20px;font-weight: 700;}#c807 .plain_content{text-align: center;} #c808.component_ContentDisplay_Content {
padding: 0px;  } #c808 .plain_content{text-align:center;} #c809.component_ContentDisplay_Content {
padding: 0px;  } #c809 .plain_content a{ font-family: 'Montserrat', sans-serif;font-size: 20px;font-weight: 700;}#c809 .plain_content{text-align: center;} #c812.component_ContentDisplay_Content {
padding: 0px;  } #c812 h2{text-transform: uppercase;margin-top: 0;margin-bottom: 20px;font-size: 31px;}#c812 p{margin-top: 0;line-height: 1.5;margin-bottom: 25px;}#c812 .plain_content a{font-family: 'Montserrat', sans-serif;font-size: 14px;font-weight: 700;}#c814.component_ContentDisplay_Content {
padding: 0px;  } #c814 .plain_content{position: relative;}#c814 h5{font-size: 16px;text-transform: uppercase;letter-spacing: 1px;position: absolute;bottom: 0;width: 99%;background: rgba(0,0,0,0.30);margin: 0;padding: 5px;color: #fff;} #c815.component_ContentDisplay_Content {
padding: 0px;  } #c815 .plain_content{position: relative;}#c815 h5{font-size: 16px;text-transform: uppercase;letter-spacing: 1px;position: absolute;bottom: 0;width: 99%;background: rgba(0,0,0,0.30);margin: 0;padding: 5px;color: #fff;} #c816.component_ContentDisplay_Content {
padding: 0px;  } #c816 .plain_content{position: relative;}#c816 h5{font-size: 16px;text-transform: uppercase;letter-spacing: 1px;position: absolute;bottom: 0;width: 99%;background: rgba(0,0,0,0.30);margin: 0;padding: 5px;color: #fff;} #c817.component_ContentDisplay_Content {
padding: 0px;  } #c817 .plain_content{position: relative;}#c817 h5{font-size: 16px;text-transform: uppercase;letter-spacing: 1px;position: absolute;bottom: 0;width: 99%;background: rgba(0,0,0,0.30);margin: 0;padding: 5px;color: #fff;} #c818.component_ContentDisplay_Content {
padding: 0px;  } div#c818.component_ContentDisplay_Content{width:297px;margin: 0 auto;padding: 70px 0;}#c818 p{text-align: center;font-family: 'Montserrat', sans-serif;font-size: 18px;margin-top: 0;margin-bottom: 30px;}#c818 td{vertical-align: middle !important;} #c819.component_ContentDisplay_Content {
padding: 0px;  } div#c819.component_ContentDisplay_Content{background: #2D2D2D;padding: 20px 0;}#c819 .plain_content{max-width: 1280px;margin: 0 auto;}#c819 ul{text-align: center;margin-bottom: 0;padding-left: 0;}#c819 li{background: none;padding-left: 0;display: inline-block;margin: 0 13px;}#c819 li:last-child{margin-right: 0;}#c819 li:first-child{margin-left: 0;}@media screen and (max-width: 966px) {div#c819 li {margin-top: 5px;margin-bottom: 5px;}}@media screen and (max-width: 640px) {div#c819 li {max-width: 95px;margin: 10px !important;text-align: center;}} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502
{
position: relative;
}
@media screen and (max-width: 1024px) {
div#c779.component_Layout_Table {
position: static !important;
padding-top: 20px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
div#c780 h1 {
color: #666666;
text-align: center;
margin-bottom: 20px;
}
div#c780 p {
color: #666;
text-align: center;
}
div#c781.component_ContentDisplay_Content {
margin: 0 auto;
padding-bottom: 5px !important;
}
}
@media screen and (max-width: 768px) {
div#c780 h1 {
font-size: 25px;
}
div#c780 p {
font-size: 17px;
margin-bottom: 0;
}
#c502 table,
#c502 table tbody,
#c502 table tbody tr
{
display: block;
}
#c779 td.ltc.c1 {
display: block;
}
}
@media screen and (max-width: 640px) {
div#c780 h1 br {
display: none;
}
div#c780 p br {
display: none;
}
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c779.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c779.component_Layout_Table
{
position: absolute;
width: 100%;
max-width: 1280px;
bottom: 0;
top: initial !important;
z-index: 150 !important;
left: 0;
right: 0;
margin: auto;
}
#c779 > table
#c782.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c782.component_Layout_Table
{
padding: 50px 0;
background: #EEEFF2;
}
#c782 > table
{
max-width: 1280px;
margin: 0 auto;
display: block;
}
#c782 > table tr td.ltc
{
background: #fff;
}
@media screen and (max-width: 1024px) {
div#c782.component_Layout_Table {
padding: 10px !important;
}
}
@media screen and (max-width: 768px) {
#c782 td.c_space {
display: none;
}
#c782 tr.r1 {
text-align: center;
}
#c782 > table tr td.ltc {
background: #fff;
min-height: 411px;
display: inline-block;
width: 300px !important;
margin: 5px;
}
}
@media screen and (max-width: 640px) {
#c782 > table tr.r1 td.ltc {
margin-left: 0 !important;
margin-right: 0 !important;
}
#c782 table,
#c782 table tbody,
#c782 table tbody tr
{
display: block;
}
}
#c788.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c788.component_Layout_Table
{
padding: 0 0 50px;
background: #fff;
}
#c788 > table
{
max-width: 1280px;
margin: 0 auto;
display: block;
}
#c788 h4
{
margin-top: 14px;
text-transform: uppercase;
margin-bottom: 0;
}
@media screen and (max-width: 1024px) {
div#c788.component_Layout_Table {
padding: 10px !important;
}
}
@media screen and (max-width: 768px) {
#c788 td.c_space {
display: none;
}
#c788 tr.r1 {
text-align: center;
}
#c788 > table tr td.ltc {
background: #fff;
display: inline-block;
width: 300px !important;
margin: 5px;
}
}
@media screen and (max-width: 640px) {
#c788 > table tr.r1 td.ltc {
margin-left: 0 !important;
margin-right: 0 !important;
}
#c788 table,
#c788 table tbody,
#c788 table tbody tr
{
display: block;
}
} #c798.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c798.component_Layout_Table
{
padding: 0 0 50px;
background: #fff;
}
#c798 > table
{
max-width: 1280px;
margin: 0 auto;
display: block;
}
#c798 h4
{
margin-top: 14px;
text-transform: uppercase;
margin-bottom: 0;
}
@media screen and (max-width: 1024px) {
div#c798.component_Layout_Table {
padding: 10px !important;
}
}
@media screen and (max-width: 768px) {
#c798 td.c_space {
display: none;
}
#c798 tr.r1 {
text-align: center;
}
#c798 > table tr td.ltc {
background: #fff;
display: inline-block;
width: 300px !important;
margin: 5px;
}
}
@media screen and (max-width: 640px) {
#c798 > table tr.r1 td.ltc {
margin-left: 0 !important;
margin-right: 0 !important;
}
#c798 table,
#c798 table tbody,
#c798 table tbody tr
{
display: block;
}
} #c803.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c803.component_Layout_Table
{
background: #560F1D;
padding: 20px 0;
}
#c803 > table
{
max-width: 1174px;
margin: 0 auto;
display: block;
}
#c803 > table tr td
{
vertical-align: middle !important;
}
#c803 .plain_content a
{
color: #fff;
}
@media screen and (max-width: 1024px) {
#c803 td.c_space {
display: none;
}
div#c803.component_Layout_Table {
padding-left: 10px !important;
padding-right: 10px !important;
}
#c803 td.ltc {
width: 100% !important;
display: block;
padding: 5px 0;
}
#c803 table,
#c803 table tbody,
#c803 table tbody tr
{
display: block;
}
#c803 .plain_content {
text-align: center;
}
} #c810.component_Layout_Table {
margin: 0px; padding: 0px;  } #c810 *, #c810 *:before, #c810 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} #c810 > table > tbody > tr > .ltc.c1
{
padding-right: 70px;
background: #EEEFF2;
}
@media screen and (max-width: 1024px) {
#c810 > table > tbody > tr > td.ltc {
display: block;
width: 100% !important;
padding: 20px 0 !important;
}
#c811 > table.table_layout {
margin: 0 auto;
padding: 0;
}
div#c818.component_ContentDisplay_Content {
padding: 0 !important;
}
div#c818 p {
margin-bottom: 0;
}
}
@media screen and (max-width: 886px) {
div#c811 > table.table_layout {
width: 100%;
padding: 0 10px;
}
}
@media screen and (max-width: 640px) {
#c813 table tr td.ltc {
width: 100% !important;
max-width: 250px;
margin: 0 auto;
}
#c812 .plain_content {
text-align: center;
}
div#c812 h2 {
font-size: 24px;
margin-bottom: 13px;
}
div#c812 p {
margin-bottom: 15px;
}
} #c811.component_Layout_Table {
margin: 0px; padding: 0px;  } #c811 > table
{
margin-left: auto !important;
padding: 70px 0;
} #c813.component_Layout_Table {
margin: 0px; padding: 0px;  } #c813 .c_space {
display: none;
}
@media screen and (max-width: 1024px) {
#c813 td.ltc {
width: 50% !important;
padding: 1px;
}
#c813 h5 {
width: 100%;
}
} #c820.component_Layout_Table {
margin: 0px; padding: 0px;  } #c820
{
position: relative;
}
@media screen and (max-width: 1024px) {
div#c787.component_ContentDisplay_Content {
margin-top: 0;
padding-left: 10px;
padding-right: 10px;
}
div#c820.component_Layout_Table {
padding-top: 20px;
}
}
@media screen and (max-width: 768px) {
#c820 table,
#c820 table tbody,
#c820 table tbody tr
{
display: block;
}
div#c820.component_Layout_Table {
padding-bottom: 50px;
margin-bottom: 30px;
}
#c787 td
{
display: block !important;
width: 100% !important;
}
div#c787 h2 {
font-size: 24px;
}
#c787 td:last-child {
width: 100% !important;
display: block;
position: absolute;
bottom: 0;
left: 0;
max-width: 150px;
right: 0;
margin: auto;
}
}
@media screen and (max-width: 640px) {
#c787 td:first-child,
#c797 td:first-child {
max-width: 300px;
margin: 0 auto;
}
}
#c821.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c821.component_Layout_Table
{
position: relative;
border-top: 1px solid #EEEFF2;
margin-top: 25px;
}
@media screen and (max-width: 1024px) {
div#c797.component_ContentDisplay_Content {
margin-top: 0;
padding-left: 10px;
padding-right: 10px;
}
div#c821.component_Layout_Table {
padding-top: 20px;
margin-bottom: 30px;
}
}
@media screen and (max-width: 768px) {
#c821 table,
#c821 table tbody,
#c821 table tbody tr
{
display: block;
}
div#c821.component_Layout_Table {
padding-bottom: 50px;
}
#c797 td
{
display: block !important;
width: 100% !important;
}
div#c797 h2 {
font-size: 24px;
}
#c797 td:last-child {
width: 100% !important;
display: block;
position: absolute;
bottom: 0;
left: 0;
max-width: 150px;
right: 0;
margin: auto;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/staigsmith/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/staigsmith/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/staigsmith/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/staigsmith/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/staigsmith/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/staigsmith/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/staigsmith/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/staigsmith/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .ws_images {max-height: none !important;} 
